Subject: NAPIO Registration: Niemeier Martin [email-masked]

From: [email-masked]
Date: Sun, 03 Feb 2008 21:03:31 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:Martin
Last name:Niemeier
Status:Student
Gender:male
Institution:Paderborn University
Warburger Str. 100
D-33098 Paderborn
Germany
E-mail:[email-masked]
Motivation:Attending to several lectures by Professor Eisenbrand in the area of (combinatorial) optimization sparked strong interest this area of research. 

I am currently working on my diploma (=master) thesis that is also related to this, and my plans are to further specialize in this area of research beyond master studies.

Professor Eisenbrand told me about this workshop, and after reading the topics I was easily convinced that attending to this workshop would bring me forward alot.

Therefore I would strongly appreciate a positive response!
Preferred roommate:  spref:
Meal preferences:  
Graduate School:Diploma (=Master) student of both computer science and mathematics at Paderborn University (http://www.uni-paderborn.de/).
Reference:
Prof. Dr. rer. nat. Friedrich Eisenbrand, Department of Mathematics,Paderborn University, e-mail: [email-masked]

Prof. Dr. rer. nat. Johannes Blömer, Department of Computer Science, Paderborn University, e-mail: [email-masked]
Birthday:1983-02-28
Nationality:German
Research areas:Combinatorial Optimization
Publications:Studienarbeit (=Bachelor-Thesis) in computer science
(http://wwwcs.uni-paderborn.de/cs/ag-bloemer/teachings/bachelor/2007_Niemeier_ReduktionenVonCVPMitWenigenLoesungenAufCVPMitEindeutigenLoesungen.pdf)
in german. Topic: \"Reduktionen von CVP mit wenigen Lösungen auf
CVP mit eindeutigen Lösungen\", roughly translated to \"Reductions of the closest lattice vector problem to the closest lattice vector problem with unique solutions\", settled in the area of complexity theory, i.e. the computational complexity of some lattice problems.

!DSPAM:47a61e23258721323315482!